JWT_SECRET = FiCa-lA-KeY-Que-VulGuIS-eS-RanDom-pOtS-uSar-AqUeSta
METAMASK_ADDRESS = INTRODUEIX LA TEVA ADREÇA DE METAMASK
METAMASK_SECRET_KEY = INTRODUEIX LA CLAU SECRETA DE L ADRECA QUE HAS INTRODUÏT (NO ES PODRA FER MINTING JA QUE ESTA VINCULAT A LA MEVA ADRECA)
ALCHEMY_API_KEY = INTRODUEIX LA API KEY 
ALCHEMY_URL = https://eth-sepolia.g.alchemy.com/v2/INTRODUEIX API KEY ALCHEMY
ETHERSCAN_API_KEY = AQUESTA REALMENT NO CAL
PINATA_API_KEY = AIXO_NO_CAL
PINATA_API_SECRET = AIXO_NO_CAL
W3_STORAGE_TOKEN = INTRODUEIX API KEY W3 STORAGE
INFURA_API_KEY = INTRODUEIX API KEY INFURA
INFURA_URL = https://sepolia.infura.io/v3/INTRODUEIX API KEY INFURA